form(id="form-advice" class="form popup__form" action="#")
  .form__group
    input(
      type="text"
      class="form__input input"
      placeholder="Ваше имя"
      name="form-advice-name",
      required="required",
      data-msg="Заполните это поле")
  .form__group
    input(
      type="text"
      class="form__input input js-mask-phone"
      placeholder="Ваш телефон"
      name="form-advice-phone",
      required="required",
      data-msg="Заполните это поле")
  .form__group.form__group--checkbox
    label.checkbox
      input(
        type="checkbox"
        class="checkbox__input"
        name="form-advice-checkbox",
        required="required",
        checked="checked",
        data-msg="Необходимо принять условие соглашения")
      span.checkbox__icon
    span.checkbox-text Я принимаю условия cоглашения об обработке <a href="#">персональных данных</a>
  .form__group
    button(type="submit" class="button button--full-width")
      span.button__text Отправить
